MaillyDocs

Get balance

GET
/balance

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

USD balance and sending status

application/json
  1. response
success*boolean
balance*number

Available balance in USD (allowance plus top-ups)

currency*"USD"
Value in"USD"
prepaid_nano*integer
allowance_nano*integer
included_emails_remaining*integer
sending?
[key: string]?unknown
curl -X GET 'https://api.mailly.site/balance'
{  "success": true,  "balance": 0,  "currency": "USD",  "prepaid_nano": 0,  "allowance_nano": 0,  "included_emails_remaining": 0,  "sending": {    "status": "active",    "reason": "auto_bounce",    "paused_at": "string",    "daily_limit": {      "limit": 0,      "used": 0,      "remaining": 0,      "window_hours": 24,      "source": "new_workspace",      "applies_until": "string"    }  },  "property1": null,  "property2": null}